body{
text-align:center;
font-family:Tahoma;
font-size:14px;
line-height:140%;
color:#333;
background-color:#ddd;
}

a:link {
color:#333;
text-decoration:underline;
}

a:active {
color:#000;
text-decoration:underline;
}

a:visited {
color:#777;
text-decoration:underline;
}

a:hover {
color:#000;
text-decoration:underline;
}

h1{
text-align:left;
font-size:14px;
margin-top:10px;
margin-bottom:0px;
padding-top:3px;
padding-bottom:3px;
padding-left:5px;
border-style:solid;
border-top-width:0px;
border-bottom-width:1px;
border-left-width:5px;
border-right-width:0px;
border-color:#5555ff;
height:10px;
width:520px;
}

h2{
text-align:left;
font-size:14px;
color:#fff;
margin-top:10px;
margin-bottom:10px;
padding-top:2px;
padding-bottom:2px;
padding-left:5px;
background-image:url("http://kasegerunoka.ojaru.jp/img/bar_blue.gif");
width:520px;
}

h3{
font-size:14px;
margin-top:10px;
margin-bottom:0px;
}

h4{
text-align:left;
font-size:14px;
color:#fff;
margin-top:10px;
margin-bottom:0px;
padding-top:3px;
padding-bottom:3px;
padding-left:5px;
background-image:url("http://kasegerunoka.ojaru.jp/img/bar_red.gif");
height:10px;
width:200px;
}

h5{
text-align:left;
font-size:14px;
margin-top:10px;
margin-bottom:0px;
background-image:url("http://kasegerunoka.ojaru.jp/img/bar_gray.gif");
height:10px;
}

h6{
text-align:left;
font-size:14px;
font-weight:normal;
margin:0px;
height:10px;
}

.exp{
font-size:14px;
}

.koshin{
font-size:14px;
height:10px;
width:450px;
}

.hyo{
font-size:14px;
height:10px;
width:400px;
}

.red{
text-align:right;
font-size:14px;
color:#ff0000;
}

.blue{
text-align:right;
font-size:14px;
color:#0000ff;
}

.cost{
text-align:right;
font-size:14px;
width:57px;
}

.main{
width:740px;
height:10px;
background-color:#fff;
}

.left_main{
float:left;
width:210px;
height:10px;
text-align:center;
background-color:#fff;
}

.right_main{
float:right;
width:530px;
height:10px;
text-align:center;
background-color:#fff;
}

.line1{
text-align:left;
font-size:14px;
padding-top:5px;
padding-bottom:10px;
padding-left:10px;
padding-right:10px;
height:10px;
width:520px;
}

.line2{
text-align:left;
font-size:14px;
padding-top:0px;
padding-bottom:10px;
padding-left:5px;
padding-right:5px;
border-style:solid;
border-top-width:0px;
border-bottom-width:1px;
border-left-width:1px;
border-right-width:1px;
border-color:#dd0000;
height:10px;
width:200px;
}